Bug 51599 - Multiple owned file
Summary: Multiple owned file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gd   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 51582
TreeView+ depends on / blocked
 
Reported: 2001-08-12 20:02 UTC by Peter Bowen
Modified: 2015-03-05 01:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-13 04:36:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2001-08-12 20:02:08 UTC
Only gd-devel should own this file

/usr/lib/libgd.so (only ['gd'] should own it, but ['gd-devel'] also does)

Comment 1 Phil Knirsch 2001-08-13 09:37:33 UTC
Fixed in Rawhide.

Thanks,

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.